## r-cran-rsgcc 1.0.6

=== DESCRIPTION ===
Package: rsgcc
Type: Package
Title: Gini methodology-based correlation and clustering analysis of
        microarray and RNA-Seq gene expression data
Version: 1.0.6
Author: Chuang Ma, Xiangfeng Wang
Maintainer: Chuang Ma <chuangma2006@gmail.com>
URL: http://www.cmbb.arizona.edu/
Depends: R (>= 2.15.1), biwt, cairoDevice, fBasics, grDevices, gplots,
        gWidgets, gWidgetsRGtk2, minerva, parmigene, stringr, snowfall
Suggests: bigmemory, ctc
Description: This package provides functions for calculating
        associations between two genes with five correlation
        methods(e.g., the Gini correlation coefficient [GCC], the
        Pearson's product moment correlation coefficient [PCC], the
        Kendall tau rank correlation coefficient [KCC], the Spearman's
        rank correlation coefficient [SCC] and the Tukey's biweight
        correlation coefficient [BiWt], and three non-correlation
        methods (e.g., mutual information [MI] and the maximal
        information-based nonparametric exploration [MINE], and the
        euclidean distance [ED]). It can also been implemented to
        perform the correlation and clustering analysis of
        transcriptomic data profiled by microarray and RNA-Seq
        technologies. Additionally, this package can be further applied
        to construct gene co-expression networks (GCNs).
LazyLoad: yes
License: GPL (>= 2)
Date: 2013-06-12
Packaged: 2013-06-18 01:18:38 UTC; wanglab
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-06-18 07:40:43

=== debian/changelog ===
r-cran-rsgcc (1.0.6-2) unstable; urgency=medium

  * Team upload.
  * dh-update-R to update Build-Depends
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 24 Feb 2020 11:48:37 +0100

r-cran-rsgcc (1.0.6-1) unstable; urgency=medium

  * Initial release (closes: #949452)

 -- Steffen Moeller <moeller@debian.org>  Tue, 21 Jan 2020 00:52:07 +0100

=== debian/control ===
Source: r-cran-rsgcc
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-biwt,
               r-cran-cairodevice,
               r-cran-fbasics,
               r-cran-gplots,
               r-cran-gwidgets,
               r-cran-gwidgetsrgtk2,
               r-cran-minerva,
               r-cran-parmigene,
               r-cran-stringr,
               r-cran-snowfall
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rsgcc
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rsgcc.git
Homepage: https://cran.r-project.org/package=rsgcc

Package: r-cran-rsgcc
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Gini correlation and clustering of gene expression data
 This package provides functions for calculating
 associations between two genes with five correlation
 methods(e.g., the Gini correlation coefficient [GCC], the
 Pearson's product moment correlation coefficient [PCC], the
 Kendall tau rank correlation coefficient [KCC], the Spearman's
 rank correlation coefficient [SCC] and the Tukey's biweight
 correlation coefficient [BiWt], and three non-correlation
 methods (e.g., mutual information [MI] and the maximal
 information-based nonparametric exploration [MINE], and the
 euclidean distance [ED]). It can also been implemented to
 perform the correlation and clustering analysis of
 transcriptomic data profiled by microarray and RNA-Seq
 technologies. Additionally, this package can be further applied
 to construct gene co-expression networks (GCNs).

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/rsgcc_([-\d.]*)\.tar\.gz
